defaultPlacement: end
fieldLayouts:
  7c580ce8-2145-471a-b04d-2950e2bc3840:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\TitleField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
handle: blogCategories
name: 'Blog Categories'
siteSettings:
  ac40a3bc-02e1-4ed6-93c6-36da0ec678d1: # Lebontdu
    hasUrls: true
    template: null
    uriFormat: 'blog/category/{slug}'
structure:
  maxLevels: 1
  uid: 7d8c829a-b08a-41d3-85c4-348be3952261
